## WebKitDOMGamepadList WebKitDOMGamepadList |

## Functions

WebKitDOMGamepad * | webkit_dom_gamepad_list_item ()
gulong | webkit_dom_gamepad_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMGamepadList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMGamepadList

## Description

## Functions

### webkit_dom_gamepad_list_item ()

    WebKitDOMGamepad *
    webkit_dom_gamepad_list_item (WebKitDOMGamepadList *self,
                                  gulong index);

#### Parameters

self | A WebKitDOMGamepadList |
index | A gulong |

#### Returns

A WebKitDOMGamepad.

[transfer none]

### webkit_dom_gamepad_list_get_length ()

    gulong
    webkit_dom_gamepad_list_get_length (WebKitDOMGamepadList *self);

#### Parameters

self | A WebKitDOMGamepadList |

#### Returns

A gulong

## Types and Values

### WebKitDOMGamepadList

    typedef struct _WebKitDOMGamepadList WebKitDOMGamepadList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong GamepadList:length.

Flags: Read